/* Framework layout */
#north-region {
	background: #2cb7f4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJjYjdmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMDk2YzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #2cb7f4 0%, #2096c9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2cb7f4), color-stop(100%,#2096c9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2cb7f4 0%,#2096c9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2cb7f4 0%,#2096c9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2cb7f4 0%,#2096c9 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2cb7f4 0%,#2096c9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2cb7f4', endColorstr='#2096c9',GradientType=0 ); /* IE6-8 */
}

#loading .title { background: url(../images/custom/loading-title.png) no-repeat !important; }

a, a:visited { color: #0464BB; }
a:hover { color: #2cb7f4; text-decoration: underline; }

.ui-jqgrid a, .ui-jqgrid a:visited { color: #0464BB !important; }
.ui-jqgrid a:hover { color: #2cb7f4 !important; text-decoration: underline; }

.class-overview .x-panel-body ol ul li, .guide-container .x-panel-body ol ul li, .comment-index .x-panel-body ol ul li { list-style: disc outside; }

#search-container { margin-top: 3px !important; }
/* #center-container, #center-container-body { background: url(../images/custom/light_spiral_background.png) repeat; } */

span.hide { display: none; }

#header-content { font-size: 1.4em; padding-left: 135px; padding-top: 1px; }
#footer-content a:hover { text-decoration: underline; }

.member .method { color: #0464BB; }
.members h3.members-title {
	margin: 20px 0 5px 0 !important;
	padding: 0 0 0 25px !important;
	font-size: 1.3em !important;
	font-weight: bold !important;
}

span.note-label { color: #C9437D; font-weight: bold; }

/* Welcome page layout */
#welcomeindex {
	color: #414141;
	font-family: 'Helvetica Neue', arial, sans-serif;
	font-size: 16px;
}
#welcomeindex .slogan { float: left; }
#welcomeindex .slogan h1 {
	color: #414141;
	font-family: 'Helvetica Neue', arial, sans-serif;
	font-size: 45px;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 80px;
	padding-right: 20px;}
#welcomeindex p.first { padding-top: 68px; }
#welcomeindex p { line-height: 26px; padding-top: 10px; }
#welcomeindex p span.emphasis { color: orange; font-weight: bold; }
#welcomeindex ul { margin-left: 20px; }
#welcomeindex li { line-height: 26px; list-style-image: url(../images/custom/bullet.png); }
#welcomeindex a { color: #2096c9; }
#welcomeindex a:hover { text-decoration: underline; }

/* API page layout */
span.indent-level-1 { padding-left: 10px; }
span.indent-level-2 { padding-left: 20px; }

.members .icon-scope { background: url(../images/custom/icons.png) no-repeat 0 -680px; }

.toc { max-width: 40%; }
 
#classindex h1.top:before { content: "Crossrider "; }

div.note { border-radius: 5px; border: 1px solid #999; margin-bottom: 10px; margin-right: 14px; max-width: 900px; }
div.note li { width: 98%; }
div.note.info { background-color: #efe; }
div.note.impt { background-color: #eef; }
div.note.warn { background-color: #ffc; }
div.note.tip { background-color: #eee; }
div.note.top { max-width: 56%; }
div.note td:first-child {
	font-weight: bold !important;
	padding-right: 55px !important;
	text-align: right;
	vertical-align: top !important;
	width: 48px; }
div.note table { margin: 5px 0 0 5px !important; table-layout: fixed !important; width: 100% !important }
div.note table ul { margin: 0 0 0 2em !important; }
div.note td { font-weight: normal !important; text-align: left; vertical-align: top; }
div.note.info td, div.note.info td p { color: #66AB16 !important; vertical-align: middle; }
div.note.impt td, div.note.impt td p { color: #0045AB !important; vertical-align: middle; }
div.note.warn td, div.note.warn td p { color: #EB8A11 !important; vertical-align: middle; }
div.note.tip td, div.note.tip td p { color: #0045AB !important; vertical-align: middle; }

div.supports table { border-collapse: collapse; border: 1px #E2E2E2 solid; }
div.supports tr td { border-left: 1px #E2E2E2 solid; padding-left: 5px !important; padding-right: 5px !important; text-align: center; }
div.supports tr:first-child td { background-color: #1F497D; color: #ffffff !important; }
div.supports tr:first-child td:first-child { background-color: #7030A0; }

.hierarchy + .doc-contents > .note:first-child { width: 50%; }

div.intro-logo img { width: 500px; }
.max-width { max-width: 640px; }
.max-height { max-height: 20px; }
.ui-text { font-weight: bold; }
.var-text { font-weight: bold; }

.member span.pre span.opt { color: #73994D; }
.member span.pre span.req { color: #880000; }

#rss_label { color: #808080; float: right; line-height: 36px; margin-right: 30px; }

.info-text {color: blue;}